<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tt/P000007_infrastructure" xml:lang="de">
   <Header>
      <Title>Infrastruktur</Title>
      <Keyword type="header" order="d1e1318500">
         <Level1>Gültig für LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>Infrastruktur</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Die Auswahl der richtigen Infrastruktur ist sehr wichtig für eine leistungsfähige LN Umgebung, die den Erwartungen des Kunden entspricht.</Paragraph>
      <Paragraph>Es gibt einen Trend zur Konsolidierung aller Vorgänge an einem einzigen Ort und in einer einzigen LN Umgebung. Dies führt zu umfangreichen Implementierungen mit vielen Anwendern, die gleichzeitig damit arbeiten, sowie sehr großen Datenbanken. In einer konsolidierten Umgebung müssen die einzelnen Stapel viel mehr Daten verarbeiten, wodurch der Ablauf länger dauert.</Paragraph>
      <Paragraph>Die Erwartungen des Kunden und die Anforderungen an die Leistung müssen sorgfältigt geprüft und mit der vorgeschlagenen Infrastruktur abgestimmt werden. Weitere Informationen zur Infrastruktur finden Sie im Handbuch und im Whitepaper zur Dimensionierung (Sizing Guide und Sizing Whitepaper).</Paragraph>
      <Paragraph>Die relevante Lösungsnummer hierfür ist <GUIRef href="" role="manual">225096</GUIRef>. Diese Lösung enthält leistungsbezogene Themen, die von besonderen Interesse sind oder noch nicht über die reguläre Dokumentation veröffentlicht wurden. Außerdem finden Sie hier Informationen zur neuesten Version des Whitepapers zum Thema Dimensionierung (Sizing Whitepaper). Sie können die Lösungsnummer von <Link href="http://www.infor365.com" role="wwwlink">http://www.infor365.com</Link> herunterladen.</Paragraph>
   </GeneralSection>
</ManualTopic>